using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class BulletedList2 : System.Web.UI.Page
{
    protected void BulletedList1_Click(object sender, BulletedListEventArgs e)
    {
        Response.Write("Propriedade Value = " + BulletedList1.Items[e.Index].Value+ "<br/>");
        Response.Write("Propriedade Text = " + BulletedList1.Items[e.Index].Text);
    }
}